Announcement

Collapse
No announcement yet.

Updater: new oxtender not installable

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Updater: new oxtender not installable

    updater version 6.18.27
    searching for updates, a new oxtender 7.2.17.697 is found
    -> update ...
    updater breaks with "not found" but this oxtender is available on the server

    how can this be fixed?
    anyway: is there a newer updater version available?

    thx
Working...
X